
.menu{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #182B12;
  height: 60%;
  padding: 5px 5px;
  border-radius: 100px;
  transition: box-shadow ease 300ms;
}

.menu:hover{
  /*box-shadow: #000000 0 0 5px 1px;*/
}

.menu_option{
  display: flex;
  position: relative;
  min-width: 3.5vw;
  min-height: 3.5vw;
  width: 3.5vw;
  height: 3.5vw;
  border-radius: 100px;
  background-color: #BADBB5;
  justify-content: center;
  align-items: center;
  margin-top: 1vh;
  margin-bottom: 2vh;
  border: 2px solid #0D8D0B;
  transition: background-color ease 300ms;
}

.option_icon{
  width:75%;
}

.menu-tooltip{
  display: none;
  position: absolute;
  right:5vw;
  width:max-content;
  border: solid black 2px;
  border-radius: 1000px;
  background-color: rgba(137, 170, 137, 0.9);
  padding: 5px 10px;
  cursor: default;
  /*box-shadow: gray 0 0 10px 1px;*/
  transition: opacity ease 4000ms ;
}

.menu-tooltip:hover{
  display: none;
  visibility: hidden;
}

.menu_option:hover{
  background-color: #d9eed6;
}

.menu_option:hover .menu-tooltip{
  display: block;
}

.pts{
  position: relative;
  transition: none;
  background-color: #0D8D0B;
  /*overflow: hidden;*/
}

.pts:hover{
  background-color: #0D8D0B;
}

.points {
  display:flex;
  justify-content: center;
  align-items: center;
  width:2.5vw;
  height:2.5vw;
  /*font-size: 2vw;*/
  font-weight: bold;
  border: solid black 1px;
  border-radius: 100px;
}

.points_number{
  /*background-color: red;*/
  height: fit-content;
}
